- platform: average
  name: "moy-current-cpt"
  duration:
    hours: 1
  entities:
    - sensor.tac2100_compteur_courant
- platform: average
  name: "moy-couranta-cpt2"
  duration:
    hours: 1
  entities:
    - sensor.pj1203_zb_compteur_current_a
- platform: average
  name: "moy-courantb-cpt2"
  duration:
    hours: 1
  entities:
    - sensor.pj1203_zb_compteur_current_b
- platform: average
  name: "moy-power-cpt"
  duration:
    hours: 1
  entities:
    - sensor.tac2100_compteur_puissance_active
- platform: average
  name: "moy-powera-cpt2"
  duration:
    hours: 1
  entities:
    - sensor.pj1203_zb_compteur_power_a
- platform: average
  name: "moy-powerb-cpt2"
  duration:
    hours: 1
  entities:
    - sensor.pj1203_zb_compteur_power_b
